<doxygen xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" version="1.8.13" xsi:noNamespaceSchemaLocation="compound.xsd">
  <compounddef id="structcy__stc__ble__gattc__long__procedure__end__param__t" kind="struct" language="C++" prot="public">
    <compoundname>cy_stc_ble_gattc_long_procedure_end_param_t</compoundname>
    <includes local="no">cy_ble_stack_gatt_client.h</includes>
      <sectiondef kind="public-attrib">
      <memberdef id="structcy__stc__ble__gattc__long__procedure__end__param__t_1ab8217bebf8d93ee9c01ee4ca30ee39f8" kind="variable" mutable="no" prot="public" static="no">
        <type><ref kindref="compound" refid="structcy__stc__ble__conn__handle__t">cy_stc_ble_conn_handle_t</ref></type>
        <definition>cy_stc_ble_conn_handle_t cy_stc_ble_gattc_long_procedure_end_param_t::connHandle</definition>
        <argsstring />
        <name>connHandle</name>
        <briefdescription>
<para>Connection handle. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt_client.h" bodystart="303" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt_client.h" line="303" />
      </memberdef>
      <memberdef id="structcy__stc__ble__gattc__long__procedure__end__param__t_1a16abe9d70402324c96eed21331565f85" kind="variable" mutable="no" prot="public" static="no">
        <type>uint8_t</type>
        <definition>uint8_t cy_stc_ble_gattc_long_procedure_end_param_t::opcode</definition>
        <argsstring />
        <name>opcode</name>
        <briefdescription>
<para>Result of the execute write request. </para>        </briefdescription>
        <detaileddescription>
        </detaileddescription>
        <inbodydescription>
        </inbodydescription>
        <location bodyend="-1" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt_client.h" bodystart="306" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt_client.h" line="306" />
      </memberdef>
      </sectiondef>
    <briefdescription>
<para>Long procedure end indication event parameter. </para>    </briefdescription>
    <detaileddescription>
    </detaileddescription>
    <collaborationgraph>
      <node id="669">
        <label>cy_stc_ble_conn_handle_t</label>
        <link refid="structcy__stc__ble__conn__handle__t" />
      </node>
      <node id="668">
        <label>cy_stc_ble_gattc_long_procedure_end_param_t</label>
        <link refid="structcy__stc__ble__gattc__long__procedure__end__param__t" />
        <childnode refid="669" relation="usage">
          <edgelabel>connHandle</edgelabel>
        </childnode>
      </node>
    </collaborationgraph>
    <location bodyend="308" bodyfile="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt_client.h" bodystart="300" column="1" file="/var/tmp/gitlab-runner1/builds/mV2grwDe/0/repo/middleware-bless/cy_ble_stack_gatt_client.h" line="301" />
    <listofallmembers>
      <member prot="public" refid="structcy__stc__ble__gattc__long__procedure__end__param__t_1ab8217bebf8d93ee9c01ee4ca30ee39f8" virt="non-virtual"><scope>cy_stc_ble_gattc_long_procedure_end_param_t</scope><name>connHandle</name></member>
      <member prot="public" refid="structcy__stc__ble__gattc__long__procedure__end__param__t_1a16abe9d70402324c96eed21331565f85" virt="non-virtual"><scope>cy_stc_ble_gattc_long_procedure_end_param_t</scope><name>opcode</name></member>
    </listofallmembers>
  </compounddef>
</doxygen>